package ClassicBlogThemePack::L10N::nl;
use strict;
use ClassicBlogThemePack::L10N;
use ClassicBlogThemePack::L10N::en_us;
use vars qw( @ISA %Lexicon );
@ISA = qw( ClassicBlogThemePack::L10N::en_us );

## The following is the translation table.

%Lexicon = (
## default_templates/comments.mtml
    '1 Comment'      => '1 reactie',
    '# Comments'     => '# reacties',
    'No Comments'    => 'Geen reacties',
    'Comment Detail' => 'Details reactie',
    'The data is modified by the paginate script' =>
      'De gegevens werden gewijzigd door het paginatie-script'
    ,    # Translate - New
    'Older Comments'  => 'Oudere reacties',           # Translate - New
    'Newer Comments'  => 'Nieuwere reacties',         # Translate - New
    'Leave a comment' => 'Laat een reactie achter',
    'Name'            => 'Naam',
    'Email Address'   => 'E-mailadres',
    'URL'             => 'URL',
    'Remember personal info?' => 'Persoonijke gegevens onthouden?',
    'Comments'                => 'Reacties',
    '(You may use HTML tags for style)' =>
      '(u kunt HTML tags gebruiken voor de lay-out)',
    'Preview' => 'Voorbeeld',
    'Submit'  => 'Invoeren',

## default_templates/search.mtml
    'Search'         => 'Zoek',
    'Case sensitive' => 'Hoofdlettergevoelig',
    'Regex search'   => 'Zoeken met reguliere expressies',
    'Tags'           => 'Tags',
    '[_1] ([_2])'    => '[_1] ([_2])',

## default_templates/monthly_archive_dropdown.mtml
    'Archives'          => 'Archieven',
    'Select a Month...' => 'Selecteer een maand...',

## default_templates/notify-entry.mtml
    'A new [lc,_3] entitled \'[_1]\' has been published to [_2].' =>
      'Een [lc,_3] getiteld \'[_1]\' is gepubliceerd op [_2].',
    'View entry:'          => 'Bekijk bericht:',
    'View page:'           => 'Bekijk pagina:',
    '[_1] Title: [_2]'     => '[_1] titel: [_2]',
    'Publish Date: [_1]'   => 'Publicatiedatum: [_1]',
    'Message from Sender:' => 'Boodschap van afzender:',
    'You are receiving this email either because you have elected to receive notifications about new content on [_1], or the author of the post thought you would be interested. If you no longer wish to receive these emails, please contact the following person:'
      => 'U ontvangt dit bericht omdat u ofwel gekozen hebt om notificaties over nieuw inhoud op [_1] te ontvangen, of de auteur van het bericht dacht dat u misschien wel ge√Ønteresseerd zou zijn.  Als u deze berichten niet langer wenst te ontvangen, gelieve deze persoon te contacteren:',

## default_templates/category_archive_list.mtml
    'Categories' => 'Categorie√´n',

## default_templates/date_based_author_archives.mtml
    'Author Yearly Archives'  => 'Archieven per auteur per jaar',
    'Author Monthly Archives' => 'Archief per auteur per maand',
    'Author Weekly Archives'  => 'Archieven per auteur per week',
    'Author Daily Archives'   => 'Archieven per auteur per dag',

## default_templates/current_author_monthly_archive_list.mtml
    '[_1]: Monthly Archives' => '[_1]: Maandelijkse archieven',

## default_templates/main_index.mtml
    'HTML Head'     => 'HTML Head',
    'Banner Header' => 'Banner hoofding',
    'Entry Summary' => 'Samenvatting bericht',
    'Sidebar'       => 'Zijkolom',
    'Banner Footer' => 'Banner voettekst',

## default_templates/page.mtml
    'Trackbacks' => 'TrackBacks',

## default_templates/comment_preview.mtml
    'Previewing your Comment' => 'U ziet een voorbeeld van uw reactie',
    '[_1] replied to <a href="[_2]">comment from [_3]</a>' =>
      '[_1] reageerde op <a href="[_2]">reactie van [_3]</a>',
    'Replying to comment from [_1]' => 'Antwoord op reactie van [_1]',
    'Cancel'                        => 'Annuleren',

## default_templates/main_index_widgets_group.mtml
    'This is a custom set of widgets that are conditioned to only appear on the homepage (or "main_index"). More info: [_1]'
      => 'Dit is een gepersonaliseerde set widgets die enkel op de hoofpagina (of "hoofdindex") verschijnen.  Meer info: [_1]',
    'Recent Comments' => 'Recente reacties',
    'Recent Entries'  => 'Recente berichten',
    'Recent Assets'   => 'Recente mediabestanden',
    'Tag Cloud'       => 'Tagwolk',

## default_templates/entry_summary.mtml
    'By [_1] on [_2]' => 'Door [_1] op [_2]',
    '1 TrackBack'     => '1 Trackback',
    '# TrackBacks'    => '# TrackBacks',
    'No TrackBacks'   => 'Geen TrackBacks',
    'Continue reading <a href="[_1]" rel="bookmark">[_2]</a>.' =>
      '<a href="[_1]" rel="bookmark">[_2]</a> verder lezen.',

## default_templates/comment_response.mtml
    'Confirmation...'                  => 'Bevestiging...',
    'Your comment has been submitted!' => 'Uw reactie werd ontvangen!',
    'Thank you for commenting.'        => 'Bedankt voor uw reactie.',
    'Your comment has been received and held for approval by the blog owner.'
      => 'Uw reactie is ontvangen en zal worden opgeslagen tot de eigenaar van deze weblog goedkeuring geeft voor publicatie.',
    'Comment Submission Error' => 'Fout bij indienen reactie',
    'Your comment submission failed for the following reasons: [_1]' =>
      'Het indienen van uw reactie mislukte wegens deze redenen: [_1]',
    'Return to the <a href="[_1]">original entry</a>.' =>
      'Ga terug naar het <a href="[_1]">oorspronkelijke bericht</a>.',

## default_templates/commenter_notify.mtml
    'This email is to notify you that a new user has successfully registered on the blog \'[_1]\'. Listed below you will find some useful information about this new user.'
      => 'Deze e-mail dient om u te melden dat een nieuwe gebruiker zich met succes registreerde op blog \'[_1]\'.  Hieronder leest u nuttige informatie over deze gebruiker.',
    'New User Information:' => 'Info nieuwe gebruiker:',
    'Username: [_1]'        => 'Gebruikersnaam: [_1]',
    'Full Name: [_1]'       => 'Volledige naam: [_1]',
    'Email: [_1]'           => 'E-mail: [_1]',
    'To view or edit this user, please click on or cut and paste the following URL into a web browser:'
      => 'Om deze gebruiker te bekijken of te bewerken, klik op deze link of plak de URL in een webbrowser:',

## default_templates/footer-email.mtml
    'Powered by Melody [_1]' => 'Aangedreven door Melody [_1]',

## default_templates/comment_listing_dynamic.mtml

## default_templates/archive_widgets_group.mtml
    'This is a custom set of widgets that are conditioned to serve different content based upon what type of archive it is included. More info: [_1]'
      => 'Dit is een set widgets die andere inhoud tonen gebaseerd op het archieftype waarin ze voorkomen.  Meer info: [_1]',
    'Current Category Monthly Archives' =>
      'Archieven van de huidige categorie per maand',
    'Category Archives' => 'Archieven per categorie',
    'Monthly Archives'  => 'Archief per maand',

## default_templates/verify-subscribe.mtml
    'Thanks for subscribing to notifications about updates to [_1]. Follow the link below to confirm your subscription:'
      => 'Bedankt om u in te schrijven voor notificaties over updates van [_1].  Volg onderstaande link om uw inschrijving te bevestigen:',
    'If the link is not clickable, just copy and paste it into your browser.'
      => 'Indien de link niet klikbaar is, kopi√´er en plak hem dan gewoon in uw browser.',

## default_templates/new-ping.mtml
    'An unapproved TrackBack has been posted on your blog [_1], for entry #[_2] ([_3]). You need to approve this TrackBack before it will appear on your site.'
      => 'Er is een niet-gekeurde TrackBack binnengekomen op uw blog [_1], op bericht #[_2] ([_3]).  U moet deze TrackBack goedkeuren voor hij op uw site zal verschijnen.',
    'An unapproved TrackBack has been posted on your blog [_1], for category #[_2], ([_3]). You need to approve this TrackBack before it will appear on your site.'
      => 'Er is een niet-gekeurde TrackBack binnengekomen op uw blog [_1], op categorie #[_2] ([_3]).  U moet deze TrackBack goedkeuren voor hij op uw site zal verschijnen.',
    'A new TrackBack has been posted on your blog [_1], on entry #[_2] ([_3]).'
      => 'Een nieuw TrackBack is gepubliceerd op uw blog [_1], op bericht #[_2] ([_3]).',
    'A new TrackBack has been posted on your blog [_1], on category #[_2] ([_3]).'
      => 'Een nieuw TrackBack is gepubliceerd op uw blog [_1], op categorie #[_2] ([_3]).',
    'Excerpt'                  => 'Uittreksel',
    'Title'                    => 'Titel',
    'Blog'                     => 'Blog',
    'IP address'               => 'IP adres',
    'Approve TrackBack'        => 'TrackBack goedkeuren',
    'View TrackBack'           => 'TrackBack bekijken',
    'Report TrackBack as spam' => 'TrackBack melden als spam',
    'Edit TrackBack'           => 'TrackBack bewerken',

## default_templates/syndication.mtml
    'Subscribe to feed' => 'Inschrijven op feed',
    'Subscribe to this blog\'s feed' =>
      'Inschrijven op de feed van deze weblog',
    'Subscribe to a feed of all future entries tagged &ldquo;[_1]&ldquo;' =>
      'Inschrijven op een feed met alle toekomstige berichten getagd als &ldquo;[_1]&ldquo;',
    'Subscribe to a feed of all future entries matching &ldquo;[_1]&ldquo;' =>
      'Inschrijven op een feed met alle toekomstige berichten die overeen komen met &ldquo;[_1]&ldquo;',
    'Feed of results tagged &ldquo;[_1]&ldquo;' =>
      'Feed met resultaten getagd als &ldquo;[_1]&ldquo;',
    'Feed of results matching &ldquo;[_1]&ldquo;' =>
      'Feed met resultaten die overeen komen met &ldquo;[_1]&ldquo;',

## default_templates/comment_detail.mtml

## default_templates/banner_footer.mtml
    '_POWERED_BY' =>
      'Aangedreven  door<br /><a href=\"http://www.sixapart.com/movabletype/\"><MTProductName></a>',
    'This blog is licensed under a <a href="[_1]">Creative Commons License</a>.'
      => 'Deze weblog valt onder een <a href="[_1]">Creative Commons Licentie</a>.',

## default_templates/search_results.mtml
    'Search Results' => 'Zoekresultaten',
    'Results matching &ldquo;[_1]&rdquo;' =>
      'Resultaten die overeenkomen met &ldquo;[_1]&rdquo;',
    'Results tagged &ldquo;[_1]&rdquo;' =>
      'Resultaten getagd als &ldquo;[_1]&rdquo;',
    'Previous' => 'Vorige',
    'Next'     => 'Volgende',
    'No results found for &ldquo;[_1]&rdquo;.' =>
      'Geen resultaten gevonden met &ldquo;[_1]&rdquo;',
    'Instructions' => 'Gebruiksaanwijzing',
    'By default, this search engine looks for all words in any order. To search for an exact phrase, enclose the phrase in quotes:'
      => 'Standaard zoekt deze zoekmachine naar alle woorden in eender welke volgorde.  Om een exacte uitdrukking te zoeken, gelieve aanhalingstekens rond uw zoekopdracht te zetten.',
    'movable type' => 'movable type',
    'The search engine also supports AND, OR, and NOT keywords to specify boolean expressions:'
      => 'De zoekfunctie ondersteunt eveneens de sleutelwoorden AND, OR en NOT om booleaanse expressies mee op te stellen:',
    'personal OR publishing'  => 'persoonlijk OR publicatie',
    'publishing NOT personal' => 'publiceren NOT persoonlijk',

## default_templates/current_category_monthly_archive_list.mtml
    '[_1]' => '[_1]',

## default_templates/date_based_category_archives.mtml
    'Category Yearly Archives'  => 'Archieven per categorie per jaar',
    'Category Monthly Archives' => 'Archief per categorie per maand',
    'Category Weekly Archives'  => 'Archieven per categorie per week',
    'Category Daily Archives'   => 'Archieven per categorie per dag',

## default_templates/recent_comments.mtml
    '<strong>[_1]:</strong> [_2] <a href="[_3]" title="full comment on: [_4]">read more</a>'
      => '<strong>[_1]:</strong> [_2] <a href="[_3]" title="volledige reactie op: [_4]">meer lezen</a>',

## default_templates/dynamic_error.mtml
    'Page Not Found' => 'Pagina niet gevonden',

## default_templates/technorati_search.mtml
    'Technorati' => 'Technorati',
    '<a href=\'http://www.technorati.com/\'>Technorati</a> search' =>
      'Zoek op <a href=\'http://www.technorati.com/\'>Technorati</a>',
    'this blog'            => 'deze weblog',
    'all blogs'            => 'alle blogs',
    'Blogs that link here' => 'Blogs die hierheen linken',

## default_templates/monthly_archive_list.mtml
    '[_1] <a href="[_2]">Archives</a>' => '<a href="[_2]">Archieven</a> [_1]',

## default_templates/category_entry_listing.mtml
    '[_1] Archives' => 'Archieven van [_1]',
    'Recently in <em>[_1]</em> Category' =>
      'Recent in de categorie <em>[_1]</em>',
    'Main Index' => 'Hoofdindex',

## default_templates/comment_throttle.mtml
    'If this was a mistake, you can unblock the IP address and allow the visitor to add it again by logging in to your Melody installation, going to Blog Config - IP Banning, and deleting the IP address [_1] from the list of banned addresses.'
      => 'Indien dit een vergissing was, kunt hu het IP adres deblokkeren en de bezoeker toestaan om het opnieuw toe te voegen door u aan te melden op uw Melody installatie, dan naar Blog Config te gaan en het IP adres [_1] te verwijderen uit de lijst van verbannen adressen.',
    'A visitor to your blog [_1] has automatically been banned by adding more than the allowed number of comments in the last [_2] seconds.'
      => 'Een bezoeker van uw weblog [_1] is automatisch uitgesloten omdat dez meer dan het toegestane aantal reacties heeft gepubliceerd in de laatste [_2] seconden.',
    'This has been done to prevent a malicious script from overwhelming your weblog with comments. The banned IP address is'
      => 'Dit wordt gedaan om te voorkomen dat kwaadwillige scripts uw weblog met reacties overstelpen. Het uitgesloten IP-adres is',

## default_templates/signin.mtml
    'Sign In'               => 'Aanmelden',
    'You are signed in as ' => 'U bent aangemeld als',
    'sign out'              => 'afmelden',
    'You do not have permission to sign in to this blog.' =>
      'U heeft geen toestemming om aan te melden op deze weblog',

## default_templates/new-comment.mtml
    'An unapproved comment has been posted on your blog [_1], for entry #[_2] ([_3]). You need to approve this comment before it will appear on your site.'
      => 'Een niet gekeurde reactie is binnengekomen op uw weblog [_1], op bericht #[_2] ([_3]). U moet deze reactie eerst goedkeuren voor ze op uw site verschijnt.',
    'A new comment has been posted on your blog [_1], on entry #[_2] ([_3]).'
      => 'Een nieuwe reactie is gepubliceerd op uw blog [_1], op bericht #[_2] ([_3]).',
    'Commenter name: [_1]'          => 'Naam reageerder: [_1]',
    'Commenter email address: [_1]' => 'E-mail adres reageerder: [_1]',
    'Commenter URL: [_1]'           => 'URL reageerder: [_1]',
    'Commenter IP address: [_1]'    => 'IP adres reageerder: [_1]',
    'Approve comment:'              => 'Reactie goedkeuren',
    'View comment:'                 => 'Reactie bekijken:',
    'Edit comment:'                 => 'Reactie bewerken:',
    'Report comment as spam:'       => 'Reactie als spam rapporteren:',

## default_templates/pages_list.mtml
    'Pages' => 'Pagina\'s',

## default_templates/creative_commons.mtml

## default_templates/about_this_page.mtml
    'About this Entry'   => 'Over dit bericht',
    'About this Archive' => 'Over dit archief',
    'About Archives'     => 'Over archieven',
    'This page contains links to all the archived content.' =>
      'Deze pagina bevat links naar alle gearchiveerde inhoud.',
    'This page contains a single entry by [_1] published on <em>[_2]</em>.' =>
      'Deze pagina bevat √©√©n bericht door [_1] gepubliceerd op <em>[_2]</em>.',
    '<a href="[_1]">[_2]</a> was the previous entry in this blog.' =>
      '<a href="[_1]">[_2]</a> was het vorige bericht op deze weblog.',
    '<a href="[_1]">[_2]</a> is the next entry in this blog.' =>
      '<a href="[_1]">[_2]</a> is het volgende bericht op deze weblog.',
    'This page is an archive of entries in the <strong>[_1]</strong> category from <strong>[_2]</strong>.'
      => 'Dese pagina is een archief van de berichten in de <strong>[_1]</strong> categorie van <strong>[_2]</strong>.',
    '<a href="[_1]">[_2]</a> is the previous archive.' =>
      '<a href="[_1]">[_2]</a> is het vorige archief.',
    '<a href="[_1]">[_2]</a> is the next archive.' =>
      '<a href="[_1]">[_2]</a> is het volgende archief.',
    'This page is an archive of recent entries in the <strong>[_1]</strong> category.'
      => 'Deze pagina is een archief van recente berichten in de <strong>[_1]</strong> categorie.',
    '<a href="[_1]">[_2]</a> is the previous category.' =>
      '<a href="[_1]">[_2]</a> is de vorige categorie.',
    '<a href="[_1]">[_2]</a> is the next category.' =>
      '<a href="[_1]">[_2]</a> is de volgende categorie.',
    'This page is an archive of recent entries written by <strong>[_1]</strong> in <strong>[_2]</strong>.'
      => 'Deze pagina is een archief van recente berichten geschreven door <strong>[_1]</strong> op <strong>[_2]</strong>.',
    'This page is an archive of recent entries written by <strong>[_1]</strong>.'
      => 'Deze pagina is een archief van recente berichten geschreven door <strong>[_1]</strong>.',
    'This page is an archive of entries from <strong>[_2]</strong> listed from newest to oldest.'
      => 'Deze pagina is een archief van berichten op <strong>[_2]</strong> gerangschikt van nieuw naar oud',
    'Find recent content on the <a href="[_1]">main index</a>.' =>
      'De nieuwste berichten zijn te vinden op de <a href="[_1]">hoofdpagina</a>.',
    'Find recent content on the <a href="[_1]">main index</a> or look in the <a href="[_2]">archives</a> to find all content.'
      => 'De nieuwste berichten zijn te vinden op de <a href="[_1]">hoofdpagina</a> of kijk in de <a href="[_2]">archieven</a> om alle berichten te zien.',

## default_templates/entry.mtml

## default_templates/recover-password.mtml
    'A request has been made to change your password in Melody. To complete this process click on the link below to select a new password.'
      => 'Er is een verzoek ingediend om uw wachtwoord aan te passen in Melody.  Gelieve dit te bevestigen door op onderstaande link te klikken om een nieuw wachtwoord te kiezen.',
    'If you did not request this change, you can safely ignore this email.' =>
      'Als u deze wijziging niet heeft aangevraagd, kunt u deze e-mail gerust negeren.',

## default_templates/javascript.mtml
    'moments ago'                   => 'ogenblikken geleden',
    '[quant,_1,hour,hours] ago'     => '[quant,_1,uur,uur] geleden',
    '[quant,_1,minute,minutes] ago' => '[quant,_1,minuut,minuten] geleden',
    '[quant,_1,day,days] ago'       => '[quant,_1,dag,dagen] geleden',
    'Edit'                          => 'Bewerken',
    'Your session has expired. Please sign in again to comment.' =>
      'Uw sessie is verlopen.  Gelieve opnieuw aan te melden om te kunnen reageren.',
    'Signing in...' => 'Aanmelden...',
    'You do not have permission to comment on this blog. ([_1]sign out[_2])'
      => 'U heeft geen permissie om te reageren op deze weblog. ([_1]afmelden[_2])',
    'Thanks for signing in, __NAME__. ([_1]sign out[_2])' =>
      'Bedankt om u aan te melden, __NAME__. ([_1]afmelden[_2])',
    '[_1]Sign in[_2] to comment.' => '[_1]Meld u aan[_2] om te reageren.',
    '[_1]Sign in[_2] to comment, or comment anonymously.' =>
      '[_1]Meld u aan[_2] om te reageren, of reageer anoniem.',
    'Replying to <a href="[_1]" onclick="[_2]">comment from [_3]</a>' =>
      'Als antwoord op <a href="[_1]" onclick="[_2]">reactie van [_3]</a>',

## default_templates/author_archive_list.mtml
    'Authors' => 'Auteurs',

## default_templates/archive_index.mtml
    'Author Archives' => 'Archief per auteur',

## default_templates/trackbacks.mtml
    'TrackBack URL: [_1]' => 'TrackBack URL: [_1]',
    '<a href="[_1]">[_2]</a> from [_3] on <a href="[_4]">[_5]</a>' =>
      '<a href="[_1]">[_2]</a> van [_3] op <a href="[_4]">[_5]</a>',
    '[_1] <a href="[_2]">Read More</a>' =>
      '[_1] <a href="[_2]">Meer lezen</a>',

## default_templates/calendar.mtml
    'Monthly calendar with links to daily posts' =>
      'Maandkalender met links naar de berichten van alle dagen',
    'Sunday'    => 'Zondag',
    'Sun'       => 'Zon',
    'Monday'    => 'Maandag',
    'Mon'       => 'Maa',
    'Tuesday'   => 'Dinsdag',
    'Tue'       => 'Din',
    'Wednesday' => 'Woensdag',
    'Wed'       => 'Woe',
    'Thursday'  => 'Donderdag',
    'Thu'       => 'Don',
    'Friday'    => 'Vrijdag',
    'Fri'       => 'Vri',
    'Saturday'  => 'Zaterdag',
    'Sat'       => 'Zat',

## default_templates/recent_entries.mtml

## default_templates/sidebar.mtml
    '2-column layout - Sidebar' => 'layout twee kolommen - Zijkolom',
    '3-column layout - Primary Sidebar' =>
      'layout drie kolommen - Primaire zijkolom',
    '3-column layout - Secondary Sidebar' =>
      'layout drie kolommen - Secundaire zijkolom',

## default_templates/openid.mtml
    '[_1] accepted here' => '[_1] hier geaccepteerd',
    'http://www.sixapart.com/labs/openid/' =>
      'http://www.sixapart.com/labs/openid/',
    'Learn more about OpenID' => 'Meer weten over OpenID',

## default_templates/powered_by.mtml
    '_MTCOM_URL' => 'http://openmelody.org/',

## default_templates/tag_cloud.mtml

## default_templates/commenter_confirm.mtml
    'Thank you registering for an account to comment on [_1].' =>
      'Bedankt om een account aan te maken om te kunnen reageren op [_1].',
    'For your own security and to prevent fraud, we ask that you please confirm your account and email address before continuing. Once confirmed you will immediately be allowed to comment on [_1].'
      => 'Voor uw eigen veiligheid en om fraude te vermijden vragen we dat u deze account eerst bevestigt samen met uw e-mail adres.  Eens bevestigd kunt u meteen reageren op [_1].',
    'To confirm your account, please click on or cut and paste the following URL into a web browser:'
      => 'Om uw account te bevestigen moet u op deze link klikken of de URL in uw webbrowser plakken:',
    'If you did not make this request, or you don\'t want to register for an account to comment on [_1], then no further action is required.'
      => 'Als u deze account niet heeft aangevraagd, of als u niet de bedoeling had te registreren om te kunnen reageren op [_1] dan hoeft u verder niets te doen.',
    'Thank you very much for your understanding.' =>
      'Wij danken u voor uw begrip.',
    'Sincerely,' => 'Hoogachtend,'
## default_templates/recent_assets.mtml

## default_templates/monthly_entry_listing.mtml

);

1;


